/* CSS Document */


a {border:none;}

a.copyright {
font-size:11px;
font-family:Arial, Helvetica, sans-serif;	
	color:#a5a5a5;
	text-decoration:none;
}

a.normal {
font-family:Arial, Helvetica, sans-serif;	
	font-size:12px;
	color:#000000;
	}

a.normalbigger {
font-family:Arial, Helvetica, sans-serif;	
	font-size:15px;
	color:#000000;
	}
	
a.normalbigger2 {
font-family:Arial, Helvetica, sans-serif;	
	font-size:20px;
	color:#000000;
	}
		
a.sub {
font-family:arial black;
	font-size:20px;
	color:#000000;
	text-decoration:underline;
}


#buynowhome{
	position:absolute;
	left:305px;
	top:650px;
	width:326px;
	height:21px;
	z-index:4;
}








body {background-color:#a5a5a5;
}
 

#box1 {
	position:absolute;
	left:20px;
	top:112px;
	width:827px;
	height:482px;
	z-index:1;
	padding:10px;
	text-align:justify;
	overflow:scroll;
	overflow-x:hidden;
	visibility:visible;
}

#boxindex {
	position:absolute;
	left:20px;
	top:112px;
	width:827px;
	height:482px;
	z-index:3;
	padding:10px;
	text-align:justify;
	overflow-y:auto;
	overflow-x:hidden;
}

#boxcontact {
	position:absolute;
	left:121px;
	top:171px;
	width:555px;
	height:435px;
	z-index:3;
	padding:10px;
	text-align:left;
	overflow-x:hidden;
	overflow-y:hidden;
}


#boxcontent {
	position:absolute;
	left:331px;
	top:241px;
	width:566px;
	height:351px;
	z-index:2;
	overflow:hidden;
	}


#boxprog {
	position:absolute;
	left:16px;
	top:119px;
	width:676px;
	height:452px;
	z-index:3;
	text-align:justify;
	overflow:scroll;
	overflow-x:hidden;
	visibility:visible;
	}


 #copyright {
	position:absolute;
	left:685px;
	width:195px;
	height:24px;
	top: 752px;
	text-align:right;
 }



font.sub {
font-family:"Arial Black";
	font-size:20px;
	color:#000000;
}


font.normal {
font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	color:#000000;
	text-align:justify;
}

font.normalbigger {
font-family:Arial, Helvetica, sans-serif;	
	font-size:15px;
	color:#000000;
	text-align:justify;
}




#links {
	position:absolute;
	left:11px;
	top:70px;
	width:588px;
	height:29px;
	z-index:3;
	padding:10px;
	text-align:justify;
}



#master {
margin-left:auto;
margin-right:auto;
margin-top:auto;
margin-bottom:auto;                                                                                                                      
width:1000px;
height:798px;
position:relative;
background-image:url(images/streetBackRow3.gif);
background-position:center;
}

 #mailing {
	position:absolute;
	right:742px;
	width:237px;
	height:118px;
	z-index:1;
	clear:both;
	text-align:right;
	visibility: inherit;
	top: 656px;
 }



 #scopyright {
	position:absolute;
	left:72px;
	width:188px;
	height:75px;
	z-index:1;
	clear:both;
	text-align:left;
	visibility: inherit;
	top: 565px;
 }



 span.copyright {
 font-size:11px;
font-family:Arial, Helvetica, sans-serif;	
	color:#a5a5a5;

 }
 
 span.normal {
font-family:Arial, Helvetica, sans-serif;	
	font-size:13px;
	color:#000000;
}

strong.normal {
font-family:Arial, Helvetica, sans-serif;	
	font-size:15px;
	color:#000000;
	text-align:justify;
}


#title{
	position:absolute;
	left:38px;
	top:5px;
	width:337px;
	height:36px;
}
